.version.contacto /* version checker */
{
	color: #000019;
	background-color: #5C70EA;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9706834532375px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u775
{
	z-index: 2;
	padding: 24px 25px 22px 319px;
}

#u778
{
	z-index: 3;
	width: 36px;
	height: 5px;
}

#u779
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u780
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u775-bw
{
	z-index: 2;
	height: 25px;
}

#accordionu784
{
	z-index: 6;
}

#u785
{
	z-index: 7;
}

#u837-3
{
	z-index: 8;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u837-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u786
{
	z-index: 11;
	padding-bottom: 18px;
}

#menuu787
{
	z-index: 12;
	width: 340px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u816
{
	width: 340px;
}

#u817
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u818-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u885
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u886-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u906
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u907-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u919
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u922-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u934
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u936-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u951
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u953-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u884,#u903,#u918,#u933,#u948,#u963
{
	width: 340px;
	margin-top: 2px;
}

#u966
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u817.MuseMenuActive,#u885.MuseMenuActive,#u906.MuseMenuActive,#u919.MuseMenuActive,#u934.MuseMenuActive,#u951.MuseMenuActive,#u966.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u968-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u817.MuseMenuActive #u818-4,#u885.MuseMenuActive #u886-4,#u906.MuseMenuActive #u907-4,#u919.MuseMenuActive #u922-4,#u934.MuseMenuActive #u936-4,#u951.MuseMenuActive #u953-4,#u966.MuseMenuActive #u968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu784-bw
{
	z-index: 6;
	height: 71px;
}

#u781
{
	z-index: 58;
	width: 83px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 227px;
}

#u782
{
	z-index: 59;
	width: 83px;
	margin-right: -10000px;
}

#u783-4
{
	z-index: 60;
	width: 81px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u776
{
	z-index: 64;
	width: 98px;
	margin-right: -10000px;
	left: 19px;
}

#u840
{
	z-index: 66;
	height: 1px;
}

#u840-bw
{
	z-index: 66;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#pu775,#pu1081
{
	width: 0.01px;
}

#u1081
{
	z-index: 67;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 494px;
}

#u1050-4
{
	z-index: 68;
	width: 233px;
	min-height: 34px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 24px;
}

#u1081-bw
{
	z-index: 67;
	margin-bottom: -1px;
	height: 60px;
}

#widgetu1051
{
	z-index: 72;
	width: 0.01px;
	height: 428px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 25px;
}

#widgetu1058
{
	z-index: 73;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1058.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1059-4
{
	z-index: 74;
	width: 165px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1060-4
{
	z-index: 78;
	width: 318px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1058.non-empty-st #u1060-4
{
	background-color: #FFFFFF;
}

#widgetu1058:hover #u1060-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1058.focus-st #u1060-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1058.non-empty-st #u1060-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1058:hover #u1060-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1058.focus-st #u1060-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1062
{
	z-index: 82;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1062.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1064-4
{
	z-index: 83;
	width: 165px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1065-4
{
	z-index: 87;
	width: 318px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1062.non-empty-st #u1065-4
{
	background-color: #FFFFFF;
}

#widgetu1062:hover #u1065-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1062.focus-st #u1065-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1062.non-empty-st #u1065-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1062:hover #u1065-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1062.focus-st #u1065-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1066-4
{
	z-index: 91;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 115px;
}

#widgetu1051.frm-sub-st #u1066-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1056-4
{
	z-index: 95;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 115px;
}

#widgetu1051.frm-subm-err-st #u1056-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1067-4
{
	z-index: 99;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 115px;
}

#widgetu1051.frm-sub-st #u1066-4,#widgetu1051.frm-subm-err-st #u1056-4,#widgetu1051.frm-subm-ok-st #u1067-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1051.frm-subm-ok-st #u1067-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1057-17
{
	z-index: 103;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	background: url("../images/u1057-17.png") no-repeat 0px 0px;
}

#u1057-17:hover
{
	background: url("../images/u1057-17-r.png") no-repeat 0px 0px;
}

#u1057-17:active
{
	background: url("../images/u1057-17-m.png") no-repeat 0px 0px;
}

#widgetu1051.frm-sub-st #u1057-17
{
	background: url("../images/u1057-17-fs.png") no-repeat 0px 0px;
}

#widgetu1052
{
	z-index: 120;
	width: 332px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1052.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1055-4
{
	z-index: 121;
	width: 165px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1058.fld-err-st #u1059-4,#widgetu1052.fld-err-st #u1055-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1053-4
{
	z-index: 125;
	width: 318px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1052.non-empty-st #u1053-4
{
	background-color: #FFFFFF;
}

#widgetu1052:hover #u1053-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1052.focus-st #u1053-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1052.fld-err-st #u1053-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1052.non-empty-st #u1053-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1052:hover #u1053-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1052.focus-st #u1053-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1052_input,#widgetu1052_prompt
{
	width: 318px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1069
{
	z-index: 129;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu1069.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u1071-4
{
	z-index: 130;
	width: 165px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1070-4
{
	z-index: 134;
	width: 318px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1069.non-empty-st #u1070-4
{
	background-color: #FFFFFF;
}

#widgetu1069:hover #u1070-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1069.focus-st #u1070-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1069.non-empty-st #u1070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1069:hover #u1070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1069.focus-st #u1070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1073
{
	z-index: 138;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: -1px;
}

#widgetu1073.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 286px -10000px 0px 0px;
}

#u1076-4
{
	z-index: 139;
	width: 165px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1075-4
{
	z-index: 143;
	width: 318px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1073.non-empty-st #u1075-4
{
	background-color: #FFFFFF;
}

#widgetu1073:hover #u1075-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1073.focus-st #u1075-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1073.non-empty-st #u1075-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1073:hover #u1075-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1073.focus-st #u1075-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1077
{
	z-index: 147;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: -1px;
}

#widgetu1077.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 342px -10000px 0px 0px;
}

#u1078-4
{
	z-index: 148;
	width: 165px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1062.fld-err-st #u1064-4,#widgetu1069.fld-err-st #u1071-4,#widgetu1073.fld-err-st #u1076-4,#widgetu1077.fld-err-st #u1078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1058.fld-err-st #u1059-4 p,#widgetu1058.fld-err-st #u1059-4 span,#widgetu1062.fld-err-st #u1064-4 p,#widgetu1062.fld-err-st #u1064-4 span,#widgetu1052.fld-err-st #u1055-4 p,#widgetu1052.fld-err-st #u1055-4 span,#widgetu1069.fld-err-st #u1071-4 p,#widgetu1069.fld-err-st #u1071-4 span,#widgetu1073.fld-err-st #u1076-4 p,#widgetu1073.fld-err-st #u1076-4 span,#widgetu1077.fld-err-st #u1078-4 p,#widgetu1077.fld-err-st #u1078-4 span
{
	color: #D7244C;
}

#u1079-4
{
	z-index: 152;
	width: 318px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1077.non-empty-st #u1079-4
{
	background-color: #FFFFFF;
}

#widgetu1077:hover #u1079-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1077.focus-st #u1079-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1058.fld-err-st #u1060-4,#widgetu1062.fld-err-st #u1065-4,#widgetu1069.fld-err-st #u1070-4,#widgetu1073.fld-err-st #u1075-4,#widgetu1077.fld-err-st #u1079-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1077.non-empty-st #u1079-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1077:hover #u1079-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1077.focus-st #u1079-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1058.fld-err-st #u1060-4 *,#widgetu1062.fld-err-st #u1065-4 *,#widgetu1052.fld-err-st #u1053-4 *,#widgetu1069.fld-err-st #u1070-4 *,#widgetu1073.fld-err-st #u1075-4 *,#widgetu1077.fld-err-st #u1079-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1058_input,#widgetu1058_prompt,#widgetu1062_input,#widgetu1062_prompt,#widgetu1069_input,#widgetu1069_prompt,#widgetu1073_input,#widgetu1073_prompt,#widgetu1077_input,#widgetu1077_prompt
{
	width: 318px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1058.focus-st #widgetu1058_prompt,#widgetu1062.focus-st #widgetu1062_prompt,#widgetu1052.focus-st #widgetu1052_prompt,#widgetu1069.focus-st #widgetu1069_prompt,#widgetu1073.focus-st #widgetu1073_prompt,#widgetu1077.focus-st #widgetu1077_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1058:hover #widgetu1058_input,#widgetu1058.focus-st #widgetu1058_input,#widgetu1058.fld-err-st #widgetu1058_input,#widgetu1058:hover #widgetu1058_prompt,#widgetu1058.fld-err-st #widgetu1058_prompt,#widgetu1062:hover #widgetu1062_input,#widgetu1062.focus-st #widgetu1062_input,#widgetu1062.fld-err-st #widgetu1062_input,#widgetu1062:hover #widgetu1062_prompt,#widgetu1062.fld-err-st #widgetu1062_prompt,#widgetu1052:hover #widgetu1052_input,#widgetu1052.focus-st #widgetu1052_input,#widgetu1052.fld-err-st #widgetu1052_input,#widgetu1052:hover #widgetu1052_prompt,#widgetu1052.fld-err-st #widgetu1052_prompt,#widgetu1069:hover #widgetu1069_input,#widgetu1069.focus-st #widgetu1069_input,#widgetu1069.fld-err-st #widgetu1069_input,#widgetu1069:hover #widgetu1069_prompt,#widgetu1069.fld-err-st #widgetu1069_prompt,#widgetu1073:hover #widgetu1073_input,#widgetu1073.focus-st #widgetu1073_input,#widgetu1073.fld-err-st #widgetu1073_input,#widgetu1073:hover #widgetu1073_prompt,#widgetu1073.fld-err-st #widgetu1073_prompt,#widgetu1077:hover #widgetu1077_input,#widgetu1077.focus-st #widgetu1077_input,#widgetu1077.fld-err-st #widgetu1077_input,#widgetu1077:hover #widgetu1077_prompt,#widgetu1077.fld-err-st #widgetu1077_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1058.non-empty-st #widgetu1058_prompt,#widgetu1062.non-empty-st #widgetu1062_prompt,#widgetu1052.non-empty-st #widgetu1052_prompt,#widgetu1069.non-empty-st #widgetu1069_prompt,#widgetu1073.non-empty-st #widgetu1073_prompt,#widgetu1077.non-empty-st #widgetu1077_prompt
{
	visibility: hidden;
}

#u181
{
	z-index: 55;
	padding-bottom: 27px;
}

#u182
{
	z-index: 56;
	width: 153px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 204px;
}

#u181-bw
{
	z-index: 55;
	margin-top: 1px;
	height: 44px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

